/* No comment provided by engineer. */
"errSecAllocate" = "errSecAllocate";

/* No comment provided by engineer. */
"errSecAuthFailed" = "errSecAuthFailed";

/* No comment provided by engineer. */
"errSecDecode" = "errSecDecode";

/* No comment provided by engineer. */
"errSecDefault" = "errSecDefault";

/* No comment provided by engineer. */
"errSecDuplicateItem" = "errSecDuplicateItem";

/* No comment provided by engineer. */
"errSecInteractionNotAllowed" = "errSecInteractionNotAllowed";

/* No comment provided by engineer. */
"errSecItemNotFound" = "errSecItemNotFound";

/* No comment provided by engineer. */
"errSecNotAvailable" = "errSecNotAvailable";

/* No comment provided by engineer. */
"errSecParam" = "errSecParam";

/* No comment provided by engineer. */
"errSecUnimplemented" = "errSecUnimplemented";

/* No comment provided by engineer. */
"SSKeychainErrorBadArguments" = "SSKeychainErrorBadArguments";

